---
apiVersion: v1
items:
- apiVersion: v1
  kind: ConfigMap
  metadata:
    creationTimestamp: "2020-05-26T09:45:54Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:ownerReferences:
            .: {}
            k:{"uid":"6a8a3adf-a06b-4cea-9d17-321bfb4144e3"}:
              .: {}
              f:apiVersion: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
      manager: cluster-storage-operator
      operation: Update
      time: "2020-05-26T09:45:54Z"
    name: cluster-storage-operator-lock
    namespace: openshift-cluster-storage-operator
    ownerReferences:
    - apiVersion: v1
      kind: Pod
      name: cluster-storage-operator-5ff5c5766-6fq7x
      uid: 6a8a3adf-a06b-4cea-9d17-321bfb4144e3
    resourceVersion: "11122"
    selfLink: /api/v1/namespaces/openshift-cluster-storage-operator/configmaps/cluster-storage-operator-lock
    uid: b4a11951-9f1a-4e78-9f63-e111df5ab727
- apiVersion: v1
  data:
    operator-config.yaml: |
      apiVersion: operator.openshift.io/v1alpha1
      kind: GenericOperatorConfig
  kind: ConfigMap
  metadata:
    creationTimestamp: "2020-05-26T09:36:33Z"
    labels:
      app: csi-snapshot-controller-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:operator-config.yaml: {}
        f:metadata:
          f:labels:
            .: {}
            f:app: {}
      manager: cluster-version-operator
      operation: Update
      time: "2020-05-26T09:36:33Z"
    name: csi-snapshot-controller-operator-config
    namespace: openshift-cluster-storage-operator
    resourceVersion: "1331"
    selfLink: /api/v1/namespaces/openshift-cluster-storage-operator/configmaps/csi-snapshot-controller-operator-config
    uid: 3255894b-a2f2-4180-94d9-40b2f1036287
kind: ConfigMapList
metadata:
  resourceVersion: "56705"
  selfLink: /api/v1/namespaces/openshift-cluster-storage-operator/configmaps
